/*header{background-color: transparent;}*/
header a {color:#fff}
header a:hover{color:#E3032C;}
/*#sky-front-video > div{justify-content: flex-end;}
#sky-front-video .elementor-widget-wrap{padding:0;}
.web-title{
	max-width: 485px;
    margin: 0 50px 0 auto;}
.web-title	.web-title-button{}
#sky-front-video .video-box div{
	height:100%;
	padding:0px;}
#sky-front-video .video-box	.e-hosted-video{height: 650px;}
#sky-front-video .video-box	.e-hosted-video video{
	height: 885px;
	margin-top: -120px;
    margin-left: -40px;}*/
header{background: linear-gradient(90deg, rgb(255 255 255 / 0%) 0%, rgb(0 0 0) 100%);}
/*#sky-front-video > div > div:nth-child(1){width:35%;}*/
/*#sky-front-video > div > div:nth-child(2){width:65%;}*/


/*@media 
		only screen and (max-device-width: 1399px) and ( min-device-pixel-ratio: 1),
		(max-width: 1399px){
			#sky-front-video > div > div{width:50%;}
			.web-title{margin: 0 100px 0 auto;}
			
			
		}
@media 
		only screen and (max-device-width: 1199px) and ( min-device-pixel-ratio: 1),
		(max-width: 1199px){
			.web-title{margin: 0 25px 0 auto;}
			
		}		

@media
		only screen and (min-device-width: 800px) and (max-device-width: 1024px) and ( min-device-pixel-ratio: 1),
		(min-width: 800px) and (max-width: 1024px){
		
			
			#sky-front-video .video-box .e-hosted-video video {
				height: 910px;
				margin-top: -120px;
				margin-left: -40px;}
			
		
		}*/
		.hamburger-box > span{background-color:#fff !Important;}
@media 
		only screen and(max-device-width: 799px) and ( min-device-pixel-ratio: 1),
		(max-width: 799px){
			.hamburger-box > span{background-color:#fff !Important;}
			
			
		}
/*
@media
		only screen and (min-device-width: 550px) and (max-device-width: 700px) and ( min-device-pixel-ratio: 1),
		(min-width: 550px) and (max-width: 700px){
			.web-title{margin: 50px 25px 50px 0px;}
			#sky-front-video .video-box	.e-hosted-video{height: 350px;}
			#sky-front-video .video-box	.e-hosted-video video{
				height: 735px;
				margin-top: -120px;
				margin-left: -40px;}
			
		
		}
@media 
		only screen and(max-device-width: 549px) and ( min-device-pixel-ratio: 1),
		(max-width: 549px){
			.hamburger-box > span{background-color:#fff !Important;}
			#sky-front-video > div > div:nth-child(1){width:100%;}
			#sky-front-video > div > div:nth-child(2){width:100%;}
			.web-title{margin: 50px 25px 50px 0px;}
			#sky-front-video .video-box	.e-hosted-video{height: 350px;}
			#sky-front-video .video-box	.e-hosted-video video{
				height: 560px;
				margin-top: -120px;
				margin-left: -40px;}
			
		}*/